<center>
  

<h1>Список участников</h1>
<br>
<table style="border:solid 1px blue;">
  <tr>
    <th>#</th>
    <th></th>
    <th>Рейтинг</th>
    <th>Выигранных</th>
    <th>Проигранных</th>
    <th>Фишек</th>
    <th>Денег</th>

  </tr>

<% @users.each_with_index  do |one,i| %>
  
    <tr <%= ( @the_user.uid == one.uid ? "style='background-color:#b0c4de;'" : "" )%>> 
      <td style="border:solid 1px blue;">
        <%=i%>
      </td>
      <td style="border:solid 1px blue;text-align:center;"><fb:profile-pic uid="<%=one.uid %>" width="32px" linked="true" /></td>
      <td style="border:solid 1px blue;"><%=one.raiting%></td>
      <td style="border:solid 1px blue;"><%=one.has_won %></td>
      <td style="border:solid 1px blue;"><%=one.has_lost %></td>
      <td style="border:solid 1px blue;"><%=one.ibet_credits %></td> 
      <td style="border:solid 1px blue;">0</td>      
    </tr>
 
<% end %>
</table>

<br />

  <br>
  <br>
</center> 


